1

[ubuntu] Error: BrokenCount > 0

view story
linux-howto

http://ubuntuforums.org – I keep running into 'Error: BrokenCount > 0', which started appearing after an update and a few program installs. This is the error in more detail: Code: The following packages have unmet dependencies: bind9-host: Depends: libbind9-80 (= 1:9.8.1.dfsg.P1-4ubuntu0.2) but 1:9.8.1.dfsg.P1-4ubuntu0.3 is installed             Depends: libdns81 (= 1:9.8.1.dfsg.P1-4ubuntu0.2) but 1:9.8.1.dfsg.P1-4ubuntu0.3 is installed             Depends: libisc83 (= 1:9.8.1.dfsg.P1-4ubuntu0.2) but 1:9.8.1.dfsg.P1-4ubuntu0.3 is installed &n (Hardware)